
.idx_solution .idx_title .t2,.idx_solution2 .swiper_box ul li .centerInfo .selectB .item .bot .t1,
.ins_solveCon1 .center_box .content .word_box .swiper_box ul li .centerInfo .left_box .t2,
.idx_banner .swiper_box ul li .centerInfo .word_box .icon ,
.ins_solvedCon6 .swiper_box ul li .centerInfo .word { font-size: var(--font18) !important; }
.idx_case .box_info .right_box .swiper_box ul li .centerInfo .word {background: #00000026; }
.ins_serviceCon3 {  display: none; }
.ins_serviceCon4 { padding-top: 1.2rem; }
.ins_solveCon2 .center_box .content .item_box .item { font-size: var(--font16) !important; }
.ins_contactCon1 .center_box .left_box .item_box .item .word .one {  display: flex; flex-direction: column; }
.ins_solvedCon8 .center_box .content table tbody td { font-weight: normal; }
.ins_casedCon1 .center_box .left_box .cont .t3 { display: none; }
.ins_casedCon1 .center_box .left_box .cont .t4{ text-align: justify; }
header .header_box .center_box .column_left .logo_box .logo img { max-height: 0.6rem; }
.idx_case .box_info .right_box .swiper_box ul li .centerInfo .images .pb .ab img { width: 100%; height: 100%; object-fit: cover; }
.ins_solvedCon13 .center_box .top_box .ins_title { max-width: 80%; }
.ins_solvedCon13 .center_box .top_box { align-items: end; }
.locate_item { width: 100%; height: 0; transform: translateY(-0.5rem); }
.ins_aboutCon1 .center_box .img_pc { width: 100%; display: none; }
.ins_aboutCon1 .center_box .img_pc img { width: 100%;  }
.ins_aboutCon8 .center_box .item_box {  grid-template-columns: repeat(5, 1fr); }
.ins_aboutCon8 .center_box .item_box .item .pb { padding-bottom: 36%; }
.ins_solvedCon15 .img_w100 .pc_img { display: block; }
.ins_solvedCon15 .img_w100 .m_img { display: none; }
.ins_serviceCon2 .center_box .content .icon_box .img_box .word { text-align: center;  }
@media (max-width:990px) {
.ins_solvedCon15 .img_w100 .pc_img { display: none; }
.ins_solvedCon15 .img_w100 .m_img { display: block; }
  .idx_select .item_box {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .ins_contactCon1 .center_box .left_box .item_box .item .word .one span { font-size: var(--font20);  }
  .ins_contactCon1 .center_box .left_box .item_box .item .word .one {
    letter-spacing: 0;
    font-size: var(--font20);
}
  header::after{ display: none; }
  .idx_banner .swiper_box ul li .centerInfo .word_box { top: 20%; }
  .idx_banner .swiper_box ul li .centerInfo .icon_box { top: 54%; right: 36%; }
    header .m_header_box .header_title .logo { display: flex;align-items: center; }
    header .m_header_box .header_title .logo a { height: 70%; }
    .idx_solution2 .swiper_box ul li .centerInfo .selectB{ margin-top: -2.5rem; }
    .idx_select .item_box .item .after .icon { position: absolute; left: 0; top: 0px; }
    .idx_select .item_box .item .after .t1 { padding-left: 60px; margin-top: 0; }
    .idx_select .item_box .item .after .t2 { margin-top: 0.5rem; }
    .idx_select .item_box .item { padding: 0.6rem !important; }
    .idx_cooperate2 { padding: 1.5rem 0; background-position: center; background-attachment: unset; }
    .idx_solution2 .item_box .item { font-size: var(--font18); }
    .idx_solution2 .swiper_box ul li .centerInfo .selectB .item .top { font-size: var(--font22); }
    .idx_solution2 .swiper_box ul li .centerInfo .selectB { gap: 0.4rem; }
    .idx_title .t1 { font-size: var(--font38) !important; }
    .ins_solvedCon13 .center_box .top_box .pagerSwiper { display: none !important; }
    .ins_solvedCon13 .center_box .top_box .ins_title { width: 100%; max-width: 100%; }
    .ins_solvedCon5 .center_box .top_box .pagerSwiper { display: none; }
    .ins_solveCon2 { background-position: 42% center !important; }
    .ins_solveCon2 .center_box .content .item_box { grid-template-columns: repeat(1, 1fr); }
    .ins_title .t1 { font-size:var(--font34) !important; }
    .ins_title .t2 { color: #333333 !important;}
    .ins_solvedCon8 .center_box .content .title { font-size:var(--font22) !important; }
    .ins_solvedCon13 .center_box .swiper_info { flex-direction: column; }
    .ins_solvedCon13 .center_box .swiper_info .item_box {     position: relative; bottom: 0; margin-top: 0.5rem; }
    .ins_solvedCon13 .center_box .swiper_info .item_box .item { color: #000000; }
    .ins_solvedCon13 { background: #f5f5f5; }
    .ins_solvedCon13 .center_box .swiper_box ul li .img_box img { width: 100%; height: auto;  object-fit: cover; }
    .pad_t { padding-top: 1.2rem !important; }
    .ins_casedCon1 { padding-top: 0.5rem !important; }
    .ins_casedCon1 .center_box .left_box{ padding-top: 1.5rem; }
    .ins_casedCon1 .center_box .left_box .idx_more { position: absolute; right: 0; top: 0; margin-top: 0 !important; width: fit-content; }
    .ins_casedCon2 .center_box { flex-direction: column-reverse !important; }
    .ins_casedCon2 .center_box .right_box{ padding-bottom: 0; }
    /*.ins_solveCon1 .center_box .content .word_box .item_box{ display：none; }*/
.ins_serviceCon1 .center_box .word .t2 { width: 211px; }
.ins_caseCon2 .center_box .item_box .item .word {font-size: 12px;  }
    .ins_serviceCon4 .center_box .item_box { grid-template-columns: repeat(2, 1fr); }
    .ins_aboutCon9 .center_box .img_box .img { position: absolute; opacity: 0.2; transform: scale(2); }
    .ins_aboutCon5 .center_box .item_box { max-width: 80%; }
    .ins_aboutCon5 { background-position: 33% 100% !important; }
    .ins_aboutCon5 .center_box .list {  display: grid; grid-template-columns: repeat(2, 1fr);  }
    .ins_contactCon1 .center_box .left_box .word_box .t3 p { display: contents;  }
    .ins_contactCon1 .center_box .left_box .item_box .item .icon { position: absolute; }
    .ins_contactCon1 .center_box .left_box .item_box .item .word .title { padding-left: 40px; margin-top: 0.1rem; }
    .ins_contactCon1 .center_box .left_box .item_box .item .word .one { margin-top: 0.4rem; }
    .ins_aboutCon5 .center_box .item_box { gap: 1rem; }
    .ins_aboutCon5 .center_box .list { margin-top: 0.5rem; }
    .navBoxCon1 .one { flex-shrink: 0; }
    .navBoxCon1 { overflow: hidden; } 
    .ins_aboutCon1 .center_box .content { display: none !important; }
    .ins_aboutCon1 .center_box .img_pc { display: block !important; }
    /*.ins_aboutCon1 .center_box .content .graphic_box .item_box { display: block !important; }*/
    /*.ins_aboutCon1 .center_box .content .graphic_box .item_box .item { opacity: 1 !important; }*/
    /*.ins_aboutCon1 .center_box .content .graphic_box .icon_box {     transform: scale(.6); }*/
    /*.ins_aboutCon1 .center_box .content .graphic_box .item_box .item img { width: 100%; }*/
    /*.ins_aboutCon1 .center_box .content .graphic_box { width: 100%; height: 0; padding-bottom: 100%; }*/
      .font50,
      .font48 {
        font-size: var(--font38) !important;
      }
      .font36 {
        font-size: var(--font28) !important;
      }
      .idx_banner .swiper_box ul li .centerInfo .word_box .word { font-size: var(--font36) !important; }
 }

.language_box {
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  flex-direction: row !important;
  gap: 10px;
  padding-right: 30px;
}
.language_box .icon {
  width: auto;
  padding: 0;
}
.language_box .icon img { filter: brightness(0) invert(0.6); }
.language_box .ic_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  gap: 10px;
  position: absolute;
  opacity: 0;
  right: 30px;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.language_box .ic_box .iconfont {
  font-size: 12px;
}
.language_box:hover {
  padding-right: 93px;
}
.language_box:hover .ic_box {
  opacity: 1;
}

.language_box .icon.active img { filter: brightness(0) invert(0) !important; }
.language_box .icon:hover img { filter: brightness(0) invert(0.3); }

.idx_homeCon1 {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
  overflow: hidden;
  padding: 1.2rem 0;
}
.idx_homeCon1 .content_tit2 {
  width: 100%;
  height: auto;
  margin-top: 0.6rem;
}
.idx_homeCon1 .item_box1 {
  width: fit-content;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  top: 1rem;
  left: 1rem;
}
.idx_homeCon1 .item_box1 .item {
  width: fit-content;
  padding: 0.2rem 0;
  font-size: var(--font18);
  font-weight: 500;
  color: #FFF;
  position: relative;
  z-index: 1;
  padding-left: 0.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
}
.idx_homeCon1 .item_box1 .item::after {
  content: '';
  position: absolute;
  width: 2px;
  height: calc(50% - 0.1rem);
  background: #FFF;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  top: 0;
  left: 0;
}
.idx_homeCon1 .item_box1 .item::before {
  content: '';
  position: absolute;
  width: 2px;
  height: calc(50% - 0.1rem);
  background: #FFF;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  bottom: 0;
  left: 0;
}
.idx_homeCon1 .item_box1 .item i {
  width: 0.06rem;
  height: 0.06rem;
  position: absolute;
  left: 0;
  background: #FFF;
  transform: translateX(calc(-50% + 1px));
  border-radius: 100px;
}
.idx_homeCon1 .item_box1 .item.active {
  font-size: var(--font24);
}
.idx_homeCon1 .item_box2 {
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.idx_homeCon1 .item_box2 .item {
  width: 100%;
  height: auto;
  padding: 0.2rem;
  color: #FFFFFF;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
  font-size: var(--font20);
  border-left: 1px solid #ffffff33;
  gap: 0.2rem;
  background: #00000056;
  backdrop-filter: blur(10px);
}
.idx_homeCon1 .item_box2 .item img {
  width: 0.4rem;
  filter: brightness(0) invert(1);
}
.idx_homeCon1 .item_box2 .item.active {
  background: #7bbc2ba4;
}
.idx_homeCon1 .content_info {
  width: 100%;
  height: auto;
}
.idx_homeCon1 .content_info .content {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
.idx_homeCon1 .content_info .content.active {
  position: relative;
  opacity: 1;
  visibility: visible;
}
.idx_homeCon1 .content_info .content .video_img {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
}
.idx_homeCon1 .content_info .content .video_img .item_box {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  opacity: 0;
}
.idx_homeCon1 .content_info .content .video_img .item_box .item {
  width: 0;
  height: 0;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  z-index: 1;
}
.idx_homeCon1 .content_info .content .video_img .item_box .item .icon {
  width: max-content;
  position: absolute;
  padding: 0.08rem 0.2rem;
  background: #ffffff75;
  backdrop-filter: blur(10px);
  border-radius: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  gap: 0.14rem;
  cursor: pointer;
  z-index: 2;
  left: -0.28rem;
}
.idx_homeCon1 .content_info .content .video_img .item_box .item .icon i {
  font-size: 12px;
  background: var(--active_color);
  width: 20px;
  height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  border-radius: 100px;
}
.idx_homeCon1 .content_info .content .video_img .item_box .item .icon i::before {
  transform: scale(0.6);
  color: #FFF;
}
@media (max-width:990px) {
  .idx_homeCon1 .content_info .content .video_img .item_box .item .icon {
    padding: 0.04rem 0.1rem;
    font-size: 12px;
  }
  .idx_homeCon1 .content_info .content .video_img .item_box .item .icon i {
    transform: scale(0.7);
  }
}
.idx_homeCon1 .content_info .content .video_img .item_box .item .word {
  width: max-content;
  position: absolute;
  bottom: 0.28rem;
  background: #FFFFFF;
  padding: 0.2rem;
  border-radius: 0.16rem;
  transform: translateY(0.5rem);
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
  visibility: hidden;
  z-index: 1;
}
.idx_homeCon1 .content_info .content .video_img .item_box .item .word .t1 {
  font-size: var(--font20);
  font-weight: 600;
}
.idx_homeCon1 .content_info .content .video_img .item_box .item .word .list {
  width: 100%;
  height: auto;
  margin-top: 0.12rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  gap: 0.12rem;
}
.idx_homeCon1 .content_info .content .video_img .item_box .item .word .list .one {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  gap: 0.1rem;
}
.idx_homeCon1 .content_info .content .video_img .item_box .item .word .list .one .img {
  width: 0.24rem;
}
.idx_homeCon1 .content_info .content .video_img .item_box .item .word .list .one .name {
  font-size: var(--font14);
}
@media (max-width:990px) {
  .idx_homeCon1 .content_info .content .video_img .item_box .item .word {
    display: none !important;
  }
}
.idx_homeCon1 .content_info .content .video_img .item_box .item:hover {
  z-index: 5;
}
.idx_homeCon1 .content_info .content .video_img .item_box .item:hover .word {
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
}
.idx_homeCon1 .content_info .content .video_img .item_box .item.bottom .word {
  top: 0.28rem;
  bottom: unset;
}
.idx_homeCon1 .content_info .content .video_img .item_box .item.left .word {
  right: 100%;
}
.idx_homeCon1 .content_info .content .video_img .item_box .item.right .word {
  right: 100%;
}
.idx_homeCon1 .content_info .content .video_new {
  width: 100%;
  height: auto;
  font-size: 0;
  background: #000;
}
.idx_homeCon1 .content_info .content .video_new video {
  width: 100%;
  height: auto;
}
.idx_homeCon1 .content_info .content .swiper_box {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
  overflow: hidden;
  margin-top: 0.5rem;
  display: none;
}
.idx_homeCon1 .content_info .content .swiper_box ul li {
  width: 100%;
  height: auto;
}
.idx_homeCon1 .content_info .content .swiper_box ul li .word {
  width: 100%;
  height: auto;
  background: #f5f5f5;
  padding: 0.2rem;
  border-radius: 0.16rem;
}
.idx_homeCon1 .content_info .content .swiper_box ul li .word .t1 {
  font-size: var(--font20);
  font-weight: 600;
}
.idx_homeCon1 .content_info .content .swiper_box ul li .word .list {
  width: 100%;
  height: auto;
  margin-top: 0.12rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  gap: 0.12rem;
}
.idx_homeCon1 .content_info .content .swiper_box ul li .word .list .one {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  gap: 0.1rem;
}
.idx_homeCon1 .content_info .content .swiper_box ul li .word .list .one .img {
  width: 0.24rem;
}
.idx_homeCon1 .content_info .content .swiper_box ul li .word .list .one .name {
  font-size: var(--font14);
}
@media (max-width:990px) {
  .idx_homeCon1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .idx_homeCon1 .center_box {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .idx_homeCon1 .item_box2 {
    position: relative;
    z-index: 1;
    order: 1;
    padding: 0 0.4rem;
  }
  .idx_homeCon1 .item_box1 {
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
    order: 3;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    top: unset;
    left: unset;
    gap: 0.2rem;
    margin-top: 0.4rem;
    padding: 0 0.4rem;
  }
  .idx_homeCon1 .item_box1 .item {
    width: 100%;
    height: auto;
    color: #666666;
    padding-left: 0;
    padding: 0.2rem;
    text-align: center;
    background: #f5f5f5;
    font-size: var(--font18) !important;
  }
  .idx_homeCon1 .item_box1 .item::after {
    background: #666666;
    width: 100%;
    height: 2px;
    display: none;
  }
  .idx_homeCon1 .item_box1 .item::before {
    background: #666666;
    display: none;
  }
  .idx_homeCon1 .item_box1 .item i {
    background: #666666;
    opacity: 0;
  }
  .idx_homeCon1 .item_box1 .item.active {
    background: var(--active_color2);
    color: #FFFFFF;
  }
  .idx_homeCon1 .content_info {
    order: 4;
    margin-top: 0.3rem;
    padding: 0 0.4rem;
  }
  .idx_homeCon1 .content_info .content .swiper_box {
    display: block !important;
  }
  .idx_homeCon1 .content_info .content .video_img .item_box .item .icon span { display: none !important; }
}

